GWT 2.7.0

## com.google.gwt.user.client.rpc
Interface RpcTokenExceptionHandler

    public interface RpcTokenExceptionHandler

Handles an exception produced while processing `RpcToken`.

Method Summary
`void` | `onRpcTokenException(RpcTokenException exception)` Process RPC token exception.

Method Detail

### onRpcTokenException

    void onRpcTokenException(RpcTokenException exception)

  Process RPC token exception.

  Parameters:
    `exception` - exception that occurred during RPC token processing.

GWT 2.7.0